## python-venusian 0.9

=== debian/changelog ===
python-venusian (0.9-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 20 Jun 2011 10:45:34 +0900

python-venusian (0.7-4) unstable; urgency=low

  * Team upload.
  * Add python-nose to Build-Depends (Closes: #625126) 
  * Standards-Version bumped to 3.9.2 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 22 May 2011 00:17:16 +0200

python-venusian (0.7-3) unstable; urgency=low

  * Team upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:36 +0200

python-venusian (0.7-2) unstable; urgency=low

  * debian/copyright: Add copyright infomation.  (Closes: #612791)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 05 Apr 2011 23:12:08 +0900

python-venusian (0.7-1) unstable; urgency=low

  * New upstream release
  * debian/rules: switch to dh_python2 

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 21 Mar 2011 11:38:02 +0900

python-venusian (0.6-1) unstable; urgency=low

  * New upstream release
  * debian/clean: Added. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 11 Feb 2011 12:45:41 +0900

python-venusian (0.4-1) unstable; urgency=low

  * Initial release (Closes: #604998)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 26 Nov 2010 10:23:39 +0900
