## python-venusian 1.0a2

=== debian/changelog ===
python-venusian (1.0a2-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 30 Oct 2011 13:33:18 +0100

python-venusian (1.0a2-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 06 Oct 2011 21:23:38 +0900

python-venusian (1.0a1-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 02 Oct 2011 17:35:16 +0900
