=== debian/control ===
Source: python-venusian
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~), 
	python-all(>= 2.6.6-3),
	python-setuptools,
	python-nose
Standards-Version: 3.9.2
Homepage: http://www.repoze.org
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-venusian/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-venusian/trunk/

Package: python-venusian
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: library for deferring decorator actions
 Venusian is a library which allows framework authors to defer decorator
 actions. Instead of taking actions when a function (or class) decorator is
 executed at import time, you can defer the action usually taken by the
 decorator until a separate "scan" phase.
