## python-venusian 1.0a3

=== debian/changelog ===
python-venusian (1.0a3-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.3.
    + Update debian/copyright URI. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Feb 2012 19:01:07 +0900
