## python-venusian 1.0a6

=== debian/changelog ===
python-venusian (1.0a6-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 09 May 2012 11:29:07 +0900

python-venusian (1.0a3-2) unstable; urgency=low

  * Oops, update debian/copyright URI, again.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 26 Feb 2012 19:06:56 +0900
