=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	python-all(>= 2.6.6-3),
 	python-setuptools,
 	python-nose
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.repoze.org
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-venusian/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-venusian/trunk/
