## python-venusian 1.0a8

=== debian/changelog ===
python-venusian (1.0a8-3) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * Bump Standards-Version 3.9.6.
  * debian/watch: Switch to pypy.debian.net.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 23:53:41 +0900

python-venusian (1.0a8-2) unstable; urgency=medium

  * debian/control:
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
    - Added X-Python-Version and X-Python3-Version headers.
    - Added python3-venusian binary package.
    - Added Python 3 Build-Depends.
    - wrap-and-sort
  * debian/rules:
    - Convert to --buildsystem=pybuild
    - Override default pybuild auto tests.

 -- Barry Warsaw <barry@debian.org>  Thu, 19 Jun 2014 11:00:47 -0400

python-venusian (1.0a8-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ TANIGUCHI Takaki ]
  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 18:41:58 +0900
