=== debian/control ===
Source: python-venusian
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               dh-python,
               python-all (>= 2.6.6-3),
               python-nose,
               python-nose-exclude,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-nose-exclude,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://www.repoze.org
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-venusian.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-venusian.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-venusian
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: library for deferring decorator actions
 Venusian is a library which allows framework authors to defer decorator
 actions. Instead of taking actions when a function (or class) decorator is
 executed at import time, you can defer the action usually taken by the
 decorator until a separate "scan" phase.
 .
 This is the Python 2 version.

Package: python3-venusian
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: library for deferring decorator actions
 Venusian is a library which allows framework authors to defer decorator
 actions. Instead of taking actions when a function (or class) decorator is
 executed at import time, you can defer the action usually taken by the
 decorator until a separate "scan" phase.
 .
 This is the Python 3 version.
