## python-venusian 1.1.0

=== debian/changelog ===
python-venusian (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.1.0
  * debian/control: Add python-pytest-conv to B-D.
  * debian/rules: Run pytest.
  * debian/compat: Bump to 10.
  * debian/docs: Add README.rst
  * Bump Standards-Version to 4.0.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 14:46:39 +0900
