=== debian/control ===
--- 
+++ 
@@ -3,19 +3,17 @@
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all (>= 2.6.6-3),
-               python-nose,
-               python-nose-exclude,
                python-setuptools,
                python3-all,
-               python3-nose,
-               python3-nose-exclude,
                python3-setuptools
-Standards-Version: 3.9.6
+               , python-pytest-cov
+               , python3-pytest-cov
+Standards-Version: 4.0.0
 Homepage: http://www.repoze.org
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-venusian.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-venusian.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-venusian.git
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
