=== debian/watch ===
version=3
http://pypi.debian.net/venusian/venusian-(.*)\.tar\.gz
