=== debian/control ===
Source: python-venusian
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
               , python3-pytest-cov
Standards-Version: 4.4.0
Homepage: http://www.repoze.org
Vcs-Git: https://salsa.debian.org/python-team/modules/python-venusian.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-venusian

Package: python3-venusian
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: library for deferring decorator actions
 Venusian is a library which allows framework authors to defer decorator
 actions. Instead of taking actions when a function (or class) decorator is
 executed at import time, you can defer the action usually taken by the
 decorator until a separate "scan" phase.
 .
 This is the Python 3 version.
