=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=venusian
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS={dir}/venusian/tests/

%:
	dh $@  --with python3 --buildsystem=pybuild
