## python-venusian 3.0.0

=== debian/changelog ===
python-venusian (3.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 16:02:35 -0400

python-venusian (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ TANIGUCHI Takaki ]
  * d/control: Update Homepage URL.
  * Add CI config
  * New upstream version 3.0.0
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/rules: Don't run coverage

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Apr 2020 17:45:34 +0900
