=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: python-venusian
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
                , python3-pytest-cov
-Standards-Version: 4.4.0
-Homepage: http://www.repoze.org
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-venusian.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-venusian
+Standards-Version: 4.5.1
+Homepage: https://docs.pylonsproject.org/projects/venusian/en/latest/
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-venusian.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-venusian
 
 Package: python3-venusian
 Architecture: all
