## python-venusian 3.1.0

=== debian/changelog ===
python-venusian (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Nov 2023 11:06:32 +0900
