=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools
                , python3-pytest-cov
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://docs.pylonsproject.org/projects/venusian/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-venusian.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-venusian
