=== debian/watch ===
version=3
https://pypi.debian.net/venusian/venusian-(.*)\.tar\.gz
