## python-venusian 3.1.1

=== debian/changelog ===
python-venusian (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Dec 2024 09:47:03 +0000

python-venusian (3.1.0-2) unstable; urgency=medium

  * Team upload.
  * Accommodate FrameLocalsProxy introduction in Python 3.13 (closes:
    #1082279).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Nov 2024 02:58:08 +0000
