=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
                , python3-pytest-cov
@@ -12,6 +13,7 @@
 Homepage: https://docs.pylonsproject.org/projects/venusian/en/latest/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-venusian.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-venusian
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-venusian
 Architecture: all
